Subject: [AAA-WG]: AAA WG last call on the URI Scheme for AAA protocols

From: <[email-masked]>
Date: Wed, 28 Jul 2004 09:16:18 +0300

This is an announcement of AAA WG Last Call on the "Uniform Resource Identifier 
(URI) schemes for Authentication, Authorization and Accounting (AAA) protocols" 
specification, prior to sending the draft on to the IESG for consideration as 
an IETF Proposed Standard. The draft is available for inspection at:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-uri-01.txt

This Draft proposes a small update to RFC 3588.

AAA WG Last Call will complete on August 18, 2004.  Please send
comments to the AAA WG mailing list ([email-masked]), using the
issue format described at 
http://www.drizzle.com/~aboba/AAA/issues.html.

thanks,
John